RubyGems Navigation menu

rslp 0.1.1

The rslp library is an FFI interface for the OpenSLP service location protocol library. See http://www.openslp.org for more information.

Versions:

  1. 0.1.1 - October 22, 2022 (22 KB)
  2. 0.1.0 - October 20, 2022 (20.5 KB)
  3. 0.0.2 - October 13, 2022 (20 KB)
  4. 0.0.1 - July 02, 2021 (19 KB)

Runtime Dependencies (1):

ffi ~> 1.1

Development Dependencies (2):

rake >= 0
rspec ~> 3.9

Owners:

Pushed by:

Authors:

  • Daniel J. Berger

SHA 256 checksum:

1bab5654f6ba08e46a80fedd46e1a5a70309b04da7e68847b70aed490ddda984

Signature validity period:

March 18, 2018 - March 15, 2028

Total downloads 2,608

For this version 352

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

New versions require MFA: true

Version published with MFA: true

Links: